cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lorin Beer <lorin.beer....@gmail.com>
Subject Re: Dropping iOS 5.0 support
Date Fri, 07 Feb 2014 18:43:04 GMT
+1


On Fri, Feb 7, 2014 at 7:58 AM, Emil Marashliev <Emil.Marashliev@telerik.com
> wrote:

>
> On Feb 7, 2014, at 5:00 PM, James Jong <wjamesjong@gmail.com> wrote:
>
> > Ally,
> > Have you seen this (iOS 5 %) in your other apps as well?  Or more so for
> the new releases?
> > -James Jong
> >
> > On Feb 5, 2014, at 10:32 PM, Ally Ogilvie <aogilvie@wizcorp.jp> wrote:
> >
> >> Bump.
> >>
> >> Didn't see a solid statement here but...
> >>
> >> As a developer for the commercial machine we launched a game in Asia Q4
> >> 2013 and with a now sizeable amount of users: iOS 5.1 is 1% of total
> users.
> >>
> >> +1 drop support for version < 6.0.
> >>
> >>
> >>
> >>
> >> On Sat, Dec 21, 2013 at 10:02 AM, Shazron <shazron@gmail.com> wrote:
> >>
> >>> I think that last paragraph is key - let's provide instructions in a
> doc in
> >>> cordova-ios/guides if they need this support. Not sure we need this in
> >>> cordova-docs
> >>>
> >>>
> >>> On Fri, Dec 20, 2013 at 6:15 AM, Andrew Grieve <agrieve@chromium.org>
> >>> wrote:
> >>>
> >>>> I think we'd be fine to drop "official support" for iOS 5, but as has
> >>> been
> >>>> pointed out, there's very little code-wise that would change.
> >>>>
> >>>> If bug reports come that say "this function is being called and it
> >>> doesn't
> >>>> exist on iOS 5", then that's a trivial fix. Likely devs will just fix
> it
> >>>> themselves anyways.
> >>>>
> >>>> If devs want to deploy for iOS 5, I think they'll be able to fiddle
> with
> >>>> their Xcode deployment target settings and do so fairly easily even
> if we
> >>>> "drop support for it". They are better at testing their own apps
> anyways.
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>
> >>>> On Fri, Dec 20, 2013 at 7:00 AM, Josh Soref <jsoref@blackberry.com>
> >>> wrote:
> >>>>
> >>>>> Fwiw, If you have your installation media, getting 10.8/10.9 to
> install
> >>>> in
> >>>>> the latest version of VirtualBox is trivial. I believe that the
same
> >>>>> applies to 10.7, but I can't find my installation media :(.
> >>>>> ---------------------------------------------------------------------
> >>>>> This transmission (including any attachments) may contain
> confidential
> >>>>> information, privileged material (including material protected by
the
> >>>>> solicitor-client or other applicable privileges), or constitute
> >>>> non-public
> >>>>> information. Any use of this information by anyone other than the
> >>>> intended
> >>>>> recipient is prohibited. If you have received this transmission
in
> >>> error,
> >>>>> please immediately reply to the sender and delete this information
> from
> >>>>> your system. Use, dissemination, distribution, or reproduction of
> this
> >>>>> transmission by unintended recipients is not authorized and may
be
> >>>> unlawful.
> >>>>>
> >>>>
> >>>
> >>
> >>
> >>
> >> --
> >> <http://www.wizcorp.jp/>Ally Ogilvie
> >> Lead Developer - MobDev. | Wizcorp Inc. <http://www.wizcorp.jp/>
> >> ------------------------------
> >> TECH . GAMING . OPEN-SOURCE WIZARDS+ 81 (0)3-4550-1448 |
> >> Website<http://www.wizcorp.jp/>
> >> | Twitter <https://twitter.com/Wizcorp> |
> >> Facebook<http://www.facebook.com/Wizcorp>
> >> | LinkedIn <http://www.linkedin.com/company/wizcorp>
> >
>
>
> +1
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message